Subject: Trainer Candidate - SHAH NILESH
From: SHAH NILESH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 11:41:14 -0500

| | Tech Support Test

Name | SHAH NILESH
E-mail | [email-masked]
Phone Number | (+91) 9409729450
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | VADODARA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ATOS GLOBAL IT SOLUTIONS | L2 LINE SUPPORT ENGINNER | 22 MARCH | 40000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 DAYS

Please briefly describe your work experience specifically in training?

An achievement-oriented professional with nearly 5 years of experience in
Operations Management, IT Operations, Technical Support, Process
Management.
Exhibited leadership across business functions with expertise in driving
improvement methodologies, developing methods & upgrading processes to
improve overall productivity, efficiency, quality & customer experience
Experience in analyzing IT and evaluating IT Asset manamgent, custom
designing solutions and leading team to provide L1 & L2 Support with skills in
administering Config. Management as per ITIL Best Practices
Performance-driven professional with comprehensive understanding of
Business & IT Operations and strengths in efficient client servicing with Atos
Global IT Solutions
Displayed paramount efforts in setting up & rolling out successful Asset
management in service environment, overachieving expectations and exceeding
all set goals by enduring customer relationships as per set SLAs
Successfully led & managed process excellence and transformation initiatives
which provided client & business, benefits like reduced cost & ops risk and
improved capacity & quality of service by implementing ITAM Process
Displayed paramount efforts in successful process transition by capturing As-Is
Process, training pilot batches, developing functional specifications & business
blueprint documents and exceeding all set goals
Added value to the efforts of the organization by building high performing teams
that excel in delivering business value with high morale & low attrition; excellence
in developing Process Maps & Standard Operating Procedures using MS
PowerPoint Presentation

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a alone in the chistmas time during my previous job. I was alone manage multiple project at time, which I usually did.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I believe I am the best candidate for this position because I have direct experience in many areas mentioned in the job description, including customer service and project leadership. Also, I’m passionate about the software industry. It’s been an industry that I’ve wanted to get into since I began my career, so I’m also highly-motivated and excited to do this work for your firm. Am I right in thinking that your priorities for this role are to find someone who can help your customer service team and also manage some projects for your customers and clients? That’s the impression I gathered from the job description.”
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |